For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

Pan Card OCR

Extracting information in real time from a PAN card image of a person or business.

ind_pan_ocr

POST https://secctrl.tutelar.io/api/v2/kyc/vision/ind_pan_ocr

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Post parameters description is given below,

Post Parameter
Type
Is Mandatory
Description

front_side

String

Yes

Image Url

back_side

String

No

Image Url

Sample Post Parameters

{
    "front_side": "Base64 or Url",
    "back_side": "Base64 or Url"
}
{
    "success": true,
    "code": 200,
    "message": "The request has been successfully completed.",
    "reference_id": "20ac0e3c-25cc-499d-8e6d-a63c81a52547",
    "status": "completed",
    "result": {
        "document_number": "BFAPL0060A",
        "name_on_document": "Selhuvo Lohe",
        "fathers_name": "Chineyi Lohe",
        "date_of_birth": "2001-09-10"
    },
    "requested_at": "2024-04-22T06:54:23.464Z",
    "completed_at": "2024-04-22T06:54:25.632Z"
}
{
    "success": true,
    "code": 200,
    "message": "The request is being processed. Please wait for completion.",
    "reference_id": "2fd4c21f-478d-4e52-bdc1-87ac29cdb300",
    "status": "in_progress",
    "requested_at": "2024-04-22T06:15:03.375Z"
}

Check Document Status

Get document details

GET https://secctrl.tutelar.io/api/v2/kyc/vision/ind_pan_ocr

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated